The Environment Checker blocks an upgrade from Backup Exec 2012 SP4 to Backup Exec 2014

  • Article ID:100012954
  • Modified Date:
  • Product(s):

Problem

When attempting to upgrade from Backup Exec 2012 SP4 with all hotfixes applied to Backup Exec 2014,
if a remote SQL database is being used, the Environment Checker reports an error and stops the upgrade.

Error Message

"The latest Backup Exec service pack is not installed on this computer. Use LiveUpdate to install the service pack, and then
run the installation again."

Solution

A hotfix is now available for this issue in the current version(s) of the product(s) mentioned in this article. Refer to the Hotfix link under Related Documents at the end of this article to obtain the hotfix needed to resolve the issue.

 

Backup Exec 2014 Rev 1786 Service Pack 1 (000021275).


 


Applies To

Windows Server 2008-R2

SQL Server 2012 SP1 on a remote server (also running Windows Server 2008-R2)

Related Articles

Backup Exec 2014 revision 1786 Service Pack 1

Was this content helpful?

Get Support